@charset "utf-8";
/* CSS Document */


/*------nav-------*/
.uk-nav, .uk-nav ul {
	margin: 0;
	padding: 0;
	list-style: none
}
.uk-nav li a {
	display: block;padding: 4px 0;
	text-decoration: none;
}

.uk-nav-header {
	padding: 3px 15px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
}
ul.uk-nav-sub {
	padding: 10px 0 10px 0px;	background-color:#FFF; position:relative;
}
ul.uk-nav-sub li{
	position:relative; text-align:center;
	margin:0; 
	display:block; padding:0 0px;
	 vertical-align:top;
	font-size:0.85em;
}
ul.uk-nav-sub li.current {
	text-align:center; color:#fff;
	 margin:0 0 10px 0 ;padding:5px;
	 font-size:1.2em;
	background-color:#099;
}
ul.uk-nav-sub li a{ color:#444; width:90%; display:inline-block;text-align: center; 
background-color:#d4eaea; border-radius:5px;margin:0 auto 5px auto; padding:5PX; }
ul.uk-nav-sub li:hover a{ color:#fff; background-color:#007573;  color:#fff;}
ul.uk-nav-sub li a.more {	
	color:#fff !important; font-size:1.2em; width:96% ;display:block;background-color:#444444 !important; 
	border-radius:5px; border:1px solid #fff; margin:0 0 0 0px !important;
}
ul.uk-nav-offcanvas li a.more { padding:3px 5px;width:90% ; margin:0 0 0 .5em; background-color:#ccc ; color:#333;
 font-size:1.2em ;border-radius:5px; border:1px solid #fff;text-align:center; text-shadow:none; }
 
ul.uk-nav-sub li a.more:hover,ul.uk-nav-offcanvas li a.more:hover{ color:#b3131d;}
ul.uk-nav-sub li a.more.uk-icon-chevron-right, ul.uk-nav-offcanvas li a.more.uk-icon-chevron-right{ line-height:2em;  }


ul.uk-nav li.uk-parent{ position:relative; }
ul.uk-nav li.uk-parent a{ font-size:1.2em;  }


ul.uk-nav-sub li span{
	position:absolute;
	top:4px;
	right:2px;
	background-color:#999;
	color:#FFF;
	border-radius:5px;
	padding:0;
	width:20px;
	height:20px;
	font-size:0.75em;
	text-align:center;
	
}
.uk-nav-parent-icon>.uk-parent>a:after {
	content: "\f107";
	width: 20px; font-size:1.5em;
	margin-right: 0px;
	float: right;
	font-family: "FontAwesome";
	text-align: center
}
.uk-nav-parent-icon>.uk-parent.uk-open>a:after {
	content: "\f106" ;font-size:1.5em;
}
.uk-nav-side .uk-nav-header {
	color: #666
}
.uk-nav-dropdown .uk-nav-header {
	color: #999
}
.uk-nav-navbar .uk-nav-header {
	color: #999
}
.uk-nav-header {
	color: #999;
	text-shadow: none
}
.uk-nav-offcanvas>li>a {
	color: #ccc;
	padding: 10px 15px;
	border-top: 1px solid rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.05);
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5)
}
.uk-nav-offcanvas>.uk-open>a, html:not(.uk-touch) .uk-nav-offcanvas>li>a:hover, html:not(.uk-touch) .uk-nav-offcanvas>li>a:focus {
	background: #404040;
	color: #fff;
	outline: 0
}
html .uk-nav.uk-nav-offcanvas>li.uk-active>a {
	background: #1a1a1a;
	color: #fff;
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3)
}
.uk-nav-offcanvas .uk-nav-header {
	color: #777;
	margin-top: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.3);
	background: #404040;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.05);
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5)

}
.uk-nav-offcanvas ul a {
	color: #ccc
}
html:not(.uk-touch) .uk-nav-offcanvas ul a:hover {
	color: #fff
}
.uk-navbar {
	width: 100%; height:auto; 
	clear:both;  
	position:relative; 
	
}
.uk-navbar:before, .uk-navbar:after {
	content: " ";
	display: table
}
.uk-navbar:after {
	clear: both
}
.uk-navbar-nav>li:hover>a, .uk-navbar-nav>li>a:focus, .uk-navbar-nav>li.uk-open>a {
	background-color: transparent;
	color: #F00;
	outline: 0;
	position: relative;
	z-index: 1;
	border-left-color: rgba(0, 0, 0, 0.1);
	border-right-color: rgba(0, 0, 0, 0.1);
	border-top-color: rgba(0, 0, 0, 0.1);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.1)
}
.uk-navbar-toggle {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 40px;
	padding: 0 5px;
	float: left; 
	background-color:#FFF;
	border-radius:5px;
	text-shadow: 0 1px 0 #fff
}
.uk-navbar-toggle:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle
}

.uk-navbar-toggle {
	font-size: 2.3em;
	color: #007573; margin:0px 0 0 0px; border-radius:5px;
	padding:3px 5px; background-color: transparent;
}
.uk-navbar-toggle:hover, .uk-navbar-toggle:focus {
	color: #007573;
	text-decoration: none;
	outline: 0; text-shadow:none;
	background-color: #CCE6E6;;
	
}
.uk-icon-chevron-left, .uk-icon-home{font-size: 1.2em; color: #fff;position:absolute; top:10px;   }
.uk-icon-chevron-left{left:0px;}
.uk-icon-home{ right:0px;}

.uk-icon-chevron-left:visited,.uk-icon-chevron-left:visited,
.uk-icon-chevron-right:visited,.uk-icon-chevron-right:visited,
.uk-icon-chevron-left:focus,.uk-icon-chevron-left:hover,
.uk-icon-chevron-right:focus,.uk-icon-chevron-right:hover
{color: #FFF !important; }

.uk-navbar-toggle:after {
	content: "\f0c9";
	font-family: "FontAwesome";
	vertical-align: middle
}
.uk-navbar-toggle-alt:after {
	content: "\f002"
}

.uk-search:before{
	content: "\f002";
	font-family: "FontAwesome";
	vertical-align: middle}

.uk-offcanvas {
	display: none;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1010;
	background: rgba(0, 0, 0, 0.1)
}
.uk-offcanvas.uk-active {
	display: block
}
.uk-offcanvas-page {
	position: fixed;
	-webkit-transition: margin-left .3s ease-in-out 50ms;
	transition: margin-left .3s ease-in-out 50ms
}
.uk-offcanvas-bar {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
	z-index: 1011;
	width: 270px;
	max-width: 100%;
	background: #333;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
	-webkit-transition: -webkit-transform .3s ease-in-out;
	transition: transform .3s ease-in-out
}
.uk-offcanvas.uk-active .uk-offcanvas-bar.uk-offcanvas-bar-show {
	-webkit-transform: translateX(0%);
	transform: translateX(0%)
}
.uk-offcanvas-bar-flip {
	left: auto;
	right: 0;
	-webkit-transform: translateX(100%);
	transform: translateX(100%)
}

